import { async, ComponentFixture, TestBed } from '@angular/core/testing';
import { AdComponentsAddComponent } from './add.component';

describe('AdComponentsAddComponent', () => {
  let component: AdComponentsAddComponent;
  let fixture: ComponentFixture<AdComponentsAddComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ AdComponentsAddComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(AdComponentsAddComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
